Instalacao do eclipse

1. Instalacao do eclipse

Luciano Giope Barbosa
lucianobarbosa

(usa Suse)

Enviado em 05/05/2008 - 16:23h

Baixei o eclipse(eclipse-SDK-3.3.2-linux-gtk.tar.gz) e quando dou um click nele pelo KDE apresenta um erro e nao mostra o conteudo do arquivo e quando eu vou descompactar ele vai ate uma parte e depois para. dando erro. Algem tem alguma ideia?


  


2. Re: Instalacao do eclipse

Vinicus S Moraes
vsmoraes

(usa Arch Linux)

Enviado em 05/05/2008 - 16:29h

Poste os erros que estão dando...
Pra usar o Eclipse não tem mistério, vc instala o java (www.java.com). Depois é só baixar o eclipse, descompactar aonde vc quiser e executar:

$ ./eclipse

Não precisa instalar nem compilar nada


3. Re: Instalacao do eclipse

Fagner Amaral de Souza Candido
f_Candido

(usa Ubuntu)

Enviado em 05/05/2008 - 16:32h

Complementando o que o colega disse acima, pode ser que o erro esteja em sua JVM. Pois para executar o Eclipse basta seguir os passos acima.

Abraços


4. Re: Instalacao do eclipse

sombriks
sombriks

(usa Slackware)

Enviado em 05/05/2008 - 16:33h

do jeito q vc diz seu arquivo está corrompido e vai ter que baixar novamente.


5. Re: Instalacao do eclipse

Luciano Giope Barbosa
lucianobarbosa

(usa Suse)

Enviado em 06/05/2008 - 14:07h

Desculpe enviar tanta coisa mas nao achei outro jeito...
Segue o erro que deu....
Quando executo o eclipse aparece este erro.

An error has occurred. See the log file
/root/workspace/.metadata/.log.


Este e o arquivo .log que foi criado.

!SESSION 2007-10-06 04:04:15.227
-----------------------------------------------
eclipse.buildId=M20070212-1330
java.version=1.5.0_08
java.vendor=Sun Microsystems Inc.
BootLoader constants: OS=linux, ARCH=x86, WS=gtk, NL=pt_BR
Command-line arguments: -os linux -ws gtk -arch x86

!ENTRY org.eclipse.update.configurator 2007-10-06 04:04:21.616
!MESSAGE Plugin does not have a valid identifier: plugins/org.eclipse.jdt.debug_3.2.2.r322_v20070130/

!ENTRY org.eclipse.update.configurator 2007-10-06 04:04:21.618
!MESSAGE Plugin does not have a valid version: plugins/org.eclipse.jdt.debug_3.2.2.r322_v20070130/

!ENTRY org.eclipse.update.configurator 2007-10-06 04:04:21.634
!MESSAGE Plugin does not have a valid identifier: plugins/org.eclipse.tomcat_4.1.130.v20060601/

!ENTRY org.eclipse.update.configurator 2007-10-06 04:04:21.636
!MESSAGE Plugin does not have a valid version: plugins/org.eclipse.tomcat_4.1.130.v20060601/

!ENTRY org.eclipse.update.configurator 2007-10-06 04:04:21.641
!MESSAGE Plugin does not have a valid identifier: plugins/org.junit_3.8.1/

!ENTRY org.eclipse.update.configurator 2007-10-06 04:04:21.642
!MESSAGE Plugin does not have a valid version: plugins/org.junit_3.8.1/

!ENTRY org.eclipse.update.configurator 2007-10-06 04:04:21.740
!MESSAGE Plugin does not have a valid identifier: plugins/org.eclipse.jdt.source_3.2.2.r322_v20070104-r4cr0znkvtfjv9-/

!ENTRY org.eclipse.update.configurator 2007-10-06 04:04:21.742
!MESSAGE Plugin does not have a valid version: plugins/org.eclipse.jdt.source_3.2.2.r322_v20070104-r4cr0znkvtfjv9-/

!ENTRY org.eclipse.update.configurator 2007-10-06 04:04:21.747
!MESSAGE Plugin does not have a valid identifier: plugins/org.junit4_4.1.0.1/

!ENTRY org.eclipse.update.configurator 2007-10-06 04:04:21.749
!MESSAGE Plugin does not have a valid version: plugins/org.junit4_4.1.0.1/

!ENTRY org.eclipse.update.configurator 2007-10-06 04:04:21.791
!MESSAGE Plugin does not have a valid identifier: plugins/org.eclipse.jdt.junit_3.2.1.r321_v20060810/

!ENTRY org.eclipse.update.configurator 2007-10-06 04:04:21.793
!MESSAGE Plugin does not have a valid version: plugins/org.eclipse.jdt.junit_3.2.1.r321_v20060810/

!ENTRY org.eclipse.update.configurator 2007-10-06 04:04:21.802
!MESSAGE Plugin does not have a valid identifier: plugins/org.eclipse.pde.source_3.2.1.r321_v20060823-6vylldq3nk8drfg/

!ENTRY org.eclipse.update.configurator 2007-10-06 04:04:21.803
!MESSAGE Plugin does not have a valid version: plugins/org.eclipse.pde.source_3.2.1.r321_v20060823-6vylldq3nk8drfg/

!ENTRY org.eclipse.update.configurator 2007-10-06 04:04:21.818
!MESSAGE Plugin does not have a valid identifier: plugins/org.eclipse.platform.source_3.2.2.r322_v20070119-rqghndjn8im0msk/

!ENTRY org.eclipse.update.configurator 2007-10-06 04:04:21.820
!MESSAGE Plugin does not have a valid version: plugins/org.eclipse.platform.source_3.2.2.r322_v20070119-rqghndjn8im0msk/

!ENTRY org.eclipse.update.configurator 2007-10-06 04:04:21.840
!MESSAGE Plugin does not have a valid identifier: plugins/org.eclipse.sdk_3.2.2.r322_v20070212/

!ENTRY org.eclipse.update.configurator 2007-10-06 04:04:21.841
!MESSAGE Plugin does not have a valid version: plugins/org.eclipse.sdk_3.2.2.r322_v20070212/

!ENTRY org.eclipse.update.configurator 2007-10-06 04:04:21.847
!MESSAGE Plugin does not have a valid identifier: plugins/org.eclipse.help.webapp_3.2.2.r322_v20061114/

!ENTRY org.eclipse.update.configurator 2007-10-06 04:04:21.848
!MESSAGE Plugin does not have a valid version: plugins/org.eclipse.help.webapp_3.2.2.r322_v20061114/

!ENTRY org.eclipse.update.configurator 2007-10-06 04:04:21.882
!MESSAGE Plugin does not have a valid identifier: plugins/org.eclipse.pde.build_3.2.1.r321_v20060823/

!ENTRY org.eclipse.update.configurator 2007-10-06 04:04:21.884
!MESSAGE Plugin does not have a valid version: plugins/org.eclipse.pde.build_3.2.1.r321_v20060823/

!ENTRY org.eclipse.update.configurator 2007-10-06 04:04:21.928
!MESSAGE Plugin does not have a valid identifier: plugins/org.eclipse.rcp.source_3.2.2.r322_v20070104-8pcvikvqd8j7c1u/

!ENTRY org.eclipse.update.configurator 2007-10-06 04:04:21.930
!MESSAGE Plugin does not have a valid version: plugins/org.eclipse.rcp.source_3.2.2.r322_v20070104-8pcvikvqd8j7c1u/

!ENTRY org.eclipse.update.configurator 2007-10-06 04:04:21.977
!MESSAGE Plugin does not have a valid identifier: plugins/org.eclipse.ui.intro.universal_3.2.1.r321_v20060905/

!ENTRY org.eclipse.update.configurator 2007-10-06 04:04:21.978
!MESSAGE Plugin does not have a valid version: plugins/org.eclipse.ui.intro.universal_3.2.1.r321_v20060905/

!ENTRY org.eclipse.update.configurator 2007-10-06 04:04:22.014
!MESSAGE Plugin does not have a valid identifier: plugins/com.ibm.icu.source_3.4.5.20061213/

!ENTRY org.eclipse.update.configurator 2007-10-06 04:04:22.015
!MESSAGE Plugin does not have a valid version: plugins/com.ibm.icu.source_3.4.5.20061213/

!ENTRY org.eclipse.update.configurator 2007-10-06 04:04:22.029
!MESSAGE Plugin does not have a valid identifier: plugins/org.eclipse.platform.source.linux.gtk.x86_3.2.2.r322_v20070119-rqghndjn8im0msk/

!ENTRY org.eclipse.update.configurator 2007-10-06 04:04:22.030
!MESSAGE Plugin does not have a valid version: plugins/org.eclipse.platform.source.linux.gtk.x86_3.2.2.r322_v20070119-rqghndjn8im0msk/

!ENTRY org.eclipse.update.configurator 2007-10-06 04:04:22.034
!MESSAGE Plugin does not have a valid identifier: plugins/org.eclipse.rcp.source.linux.gtk.x86_3.2.2.r322_v20070104-8pcvikvqd8j7c1u/

!ENTRY org.eclipse.update.configurator 2007-10-06 04:04:22.035
!MESSAGE Plugin does not have a valid version: plugins/org.eclipse.rcp.source.linux.gtk.x86_3.2.2.r322_v20070104-8pcvikvqd8j7c1u/

!ENTRY org.eclipse.update.configurator 2007-10-06 04:04:22.055
!MESSAGE Plugin does not have a valid identifier: plugins/org.eclipse.platform_3.2.2.r322_v20070117b/

!ENTRY org.eclipse.update.configurator 2007-10-06 04:04:22.056
!MESSAGE Plugin does not have a valid version: plugins/org.eclipse.platform_3.2.2.r322_v20070117b/

!ENTRY org.eclipse.update.configurator 2007-10-06 04:04:22.617
!MESSAGE Could not install bundle plugins/org.eclipse.jdt.debug_3.2.2.r322_v20070130/ Error converting plugin at /home/Install/eclipse/plugins/org.eclipse.jdt.debug_3.2.2.r322_v20070130.

!ENTRY org.eclipse.update.configurator 2007-10-06 04:04:22.636
!MESSAGE Could not install bundle plugins/org.eclipse.tomcat_4.1.130.v20060601/ Error converting plugin at /home/Install/eclipse/plugins/org.eclipse.tomcat_4.1.130.v20060601.

!ENTRY org.eclipse.update.configurator 2007-10-06 04:04:22.651
!MESSAGE Could not install bundle plugins/org.junit_3.8.1/ Error converting plugin at /home/Install/eclipse/plugins/org.junit_3.8.1.

!ENTRY org.eclipse.update.configurator 2007-10-06 04:04:22.661
!MESSAGE Could not install bundle plugins/org.eclipse.jdt.source_3.2.2.r322_v20070104-r4cr0znkvtfjv9-/ Error converting plugin at /home/Install/eclipse/plugins/org.eclipse.jdt.source_3.2.2.r322_v20070104-r4cr0znkvtfjv9-.

!ENTRY org.eclipse.update.configurator 2007-10-06 04:04:22.684
!MESSAGE Could not install bundle plugins/org.junit4_4.1.0.1/ Error converting plugin at /home/Install/eclipse/plugins/org.junit4_4.1.0.1.

!ENTRY org.eclipse.update.configurator 2007-10-06 04:04:22.750
!MESSAGE Could not install bundle plugins/org.eclipse.jdt.junit_3.2.1.r321_v20060810/ Error converting plugin at /home/Install/eclipse/plugins/org.eclipse.jdt.junit_3.2.1.r321_v20060810.

!ENTRY org.eclipse.update.configurator 2007-10-06 04:04:22.760
!MESSAGE Could not install bundle plugins/org.eclipse.pde.source_3.2.1.r321_v20060823-6vylldq3nk8drfg/ Error converting plugin at /home/Install/eclipse/plugins/org.eclipse.pde.source_3.2.1.r321_v20060823-6vylldq3nk8drfg.

!ENTRY org.eclipse.update.configurator 2007-10-06 04:04:22.778
!MESSAGE Could not install bundle plugins/org.eclipse.platform.source_3.2.2.r322_v20070119-rqghndjn8im0msk/ Error converting plugin at /home/Install/eclipse/plugins/org.eclipse.platform.source_3.2.2.r322_v20070119-rqghndjn8im0msk.

!ENTRY org.eclipse.update.configurator 2007-10-06 04:04:22.835
!MESSAGE Could not install bundle plugins/org.eclipse.sdk_3.2.2.r322_v20070212/ Error converting plugin at /home/Install/eclipse/plugins/org.eclipse.sdk_3.2.2.r322_v20070212.

!ENTRY org.eclipse.update.configurator 2007-10-06 04:04:22.855
!MESSAGE Could not install bundle plugins/org.eclipse.help.webapp_3.2.2.r322_v20061114/ Error converting plugin at /home/Install/eclipse/plugins/org.eclipse.help.webapp_3.2.2.r322_v20061114.

!ENTRY org.eclipse.update.configurator 2007-10-06 04:04:22.880
!MESSAGE Could not install bundle plugins/org.eclipse.pde.build_3.2.1.r321_v20060823/ Error converting plugin at /home/Install/eclipse/plugins/org.eclipse.pde.build_3.2.1.r321_v20060823.

!ENTRY org.eclipse.update.configurator 2007-10-06 04:04:22.907
!MESSAGE Could not install bundle plugins/org.eclipse.rcp.source_3.2.2.r322_v20070104-8pcvikvqd8j7c1u/ Error converting plugin at /home/Install/eclipse/plugins/org.eclipse.rcp.source_3.2.2.r322_v20070104-8pcvikvqd8j7c1u.

!ENTRY org.eclipse.update.configurator 2007-10-06 04:04:22.941
!MESSAGE Could not install bundle plugins/org.eclipse.ui.intro.universal_3.2.1.r321_v20060905/ Error converting plugin at /home/Install/eclipse/plugins/org.eclipse.ui.intro.universal_3.2.1.r321_v20060905.

!ENTRY org.eclipse.update.configurator 2007-10-06 04:04:22.993
!MESSAGE Could not install bundle plugins/com.ibm.icu.source_3.4.5.20061213/ Error converting plugin at /home/Install/eclipse/plugins/com.ibm.icu.source_3.4.5.20061213.

!ENTRY org.eclipse.update.configurator 2007-10-06 04:04:23.003
!MESSAGE Could not install bundle plugins/org.eclipse.platform.source.linux.gtk.x86_3.2.2.r322_v20070119-rqghndjn8im0msk/ Error converting plugin at /home/Install/eclipse/plugins/org.eclipse.platform.source.linux.gtk.x86_3.2.2.r322_v20070119-rqghndjn8im0msk.

!ENTRY org.eclipse.update.configurator 2007-10-06 04:04:23.014
!MESSAGE Could not install bundle plugins/org.eclipse.rcp.source.linux.gtk.x86_3.2.2.r322_v20070104-8pcvikvqd8j7c1u/ Error converting plugin at /home/Install/eclipse/plugins/org.eclipse.rcp.source.linux.gtk.x86_3.2.2.r322_v20070104-8pcvikvqd8j7c1u.

!ENTRY org.eclipse.update.configurator 2007-10-06 04:04:23.043
!MESSAGE Could not install bundle plugins/org.eclipse.platform_3.2.2.r322_v20070117b/ Error converting plugin at /home/Install/eclipse/plugins/org.eclipse.platform_3.2.2.r322_v20070117b.

!ENTRY org.eclipse.core.runtime 2007-10-06 04:04:25.599
!MESSAGE Product org.eclipse.sdk.ide could not be found.

!ENTRY org.eclipse.osgi 4 0 2007-10-06 04:04:25.643
!MESSAGE Application error
!STACK 1
java.lang.RuntimeException: No application id has been found.
at org.eclipse.core.internal.runtime.PlatformActivator$1.run(PlatformActivator.java:56)
at org.eclipse.core.runtime.internal.adaptor.EclipseAppLauncher.runApplication(EclipseAppLauncher.java:92)
at org.eclipse.core.runtime.internal.adaptor.EclipseAppLauncher.start(EclipseAppLauncher.java:68)
at org.eclipse.core.runtime.adaptor.EclipseStarter.run(EclipseStarter.java:400)
at org.eclipse.core.runtime.adaptor.EclipseStarter.run(EclipseStarter.java:177)
at sun.reflect.NativeMethodAccessorImpl.invoke0(Native Method)
at sun.reflect.NativeMethodAccessorImpl.invoke(NativeMethodAccessorImpl.java:39)
at sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:25)
at java.lang.reflect.Method.invoke(Method.java:585)
at org.eclipse.core.launcher.Main.invokeFramework(Main.java:336)
at org.eclipse.core.launcher.Main.basicRun(Main.java:280)
at org.eclipse.core.launcher.Main.run(Main.java:977)
at org.eclipse.core.launcher.Main.main(Main.java:952)

!ENTRY org.eclipse.osgi 2 0 2007-10-06 04:04:25.789
!MESSAGE One or more bundles are not resolved because the following root constraints are not resolved:
!SUBENTRY 1 org.eclipse.osgi 2 0 2007-10-06 04:04:25.789
!MESSAGE Bundle [email protected]/org.eclipse.pde.junit.runtime_3.2.0.v20060605.jar was not resolved.
!SUBENTRY 2 org.eclipse.pde.junit.runtime 2 0 2007-10-06 04:04:25.789
!MESSAGE Missing required bundle org.junit_[3.8.1,3.9.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2007-10-06 04:04:25.793
!MESSAGE Bundle [email protected]/org.eclipse.pde.ui_3.2.1.v20060816-0800.jar was not resolved.
!SUBENTRY 2 org.eclipse.pde.ui 2 0 2007-10-06 04:04:25.794
!MESSAGE Missing required bundle org.eclipse.jdt.junit_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.pde.ui 2 0 2007-10-06 04:04:25.794
!MESSAGE Missing imported package org.eclipse.jdt.debug.core_0.0.0.
!SUBENTRY 2 org.eclipse.pde.ui 2 0 2007-10-06 04:04:25.794
!MESSAGE Missing imported package org.apache.lucene.demo.html_0.0.0.
!SUBENTRY 2 org.eclipse.pde.ui 2 0 2007-10-06 04:04:25.795
!MESSAGE Missing required bundle org.eclipse.pde.build_[3.2.0,4.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2007-10-06 04:04:25.795
!MESSAGE Bundle [email protected]/org.eclipse.help.base_3.2.2.r322_v20061207.jar was not resolved.
!SUBENTRY 2 org.eclipse.help.base 2 0 2007-10-06 04:04:25.795
!MESSAGE Missing required bundle org.apache.lucene_[1.4.3,2.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2007-10-06 04:04:25.798
!MESSAGE Bundle [email protected]/org.eclipse.jdt.junit.runtime_3.2.1.r321_v20060721/ was not resolved.
!SUBENTRY 2 org.eclipse.jdt.junit.runtime 2 0 2007-10-06 04:04:25.798
!MESSAGE Missing required bundle org.junit_0.0.0.
!SUBENTRY 1 org.eclipse.osgi 2 0 2007-10-06 04:04:25.798
!MESSAGE Bundle [email protected]/org.eclipse.jdt.apt.core_3.2.1.r32x_v20060822-2100.jar was not resolved.
!SUBENTRY 2 org.eclipse.jdt.apt.core 2 0 2007-10-06 04:04:25.799
!MESSAGE Missing required bundle org.apache.ant_[1.6.5,1.6.6).
!SUBENTRY 1 org.eclipse.osgi 2 0 2007-10-06 04:04:25.799
!MESSAGE Bundle [email protected]/org.eclipse.jdt.launching_3.2.2.r322_v20061114.jar was not resolved.
!SUBENTRY 2 org.eclipse.jdt.launching 2 0 2007-10-06 04:04:25.799
!MESSAGE Missing required bundle org.eclipse.jdt.debug_[3.2.0,4.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2007-10-06 04:04:25.799
!MESSAGE Bundle [email protected]/org.eclipse.jdt.debug.ui_3.2.2.r322_v20061205.jar was not resolved.
!SUBENTRY 2 org.eclipse.jdt.debug.ui 2 0 2007-10-06 04:04:25.800
!MESSAGE Missing required bundle org.eclipse.jdt.debug_[3.2.0,4.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2007-10-06 04:04:25.800
!MESSAGE Bundle [email protected]/org.eclipse.ant.ui_3.2.1.r321_v20060828.jar was not resolved.
!SUBENTRY 2 org.eclipse.ant.ui 2 0 2007-10-06 04:04:25.800
!MESSAGE Missing required bundle org.apache.ant_1.6.5.
!SUBENTRY 1 org.eclipse.osgi 2 0 2007-10-06 04:04:25.800
!MESSAGE Bundle [email protected]/org.eclipse.jdt.junit4.runtime_1.0.1.r321_v20060905.jar was not resolved.
!SUBENTRY 2 org.eclipse.jdt.junit4.runtime 2 0 2007-10-06 04:04:25.801
!MESSAGE Missing required bundle org.junit4_[4.1.0,4.2.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2007-10-06 04:04:25.801
!MESSAGE Bundle [email protected]/org.eclipse.pde.core_3.2.1.v20060915-0800.jar was not resolved.
!SUBENTRY 2 org.eclipse.pde.core 2 0 2007-10-06 04:04:25.801
!MESSAGE Missing required bundle org.eclipse.pde.build_[3.2.0,4.1.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2007-10-06 04:04:25.801
!MESSAGE Bundle [email protected]/org.eclipse.ui.cheatsheets_3.2.1.r321_v20060720.jar was not resolved.
!SUBENTRY 2 org.eclipse.ui.cheatsheets 2 0 2007-10-06 04:04:25.801
!MESSAGE Missing imported package org.apache.lucene.document_0.0.0.

!ENTRY org.eclipse.osgi 2 0 2007-10-06 04:04:25.821
!MESSAGE The following is a complete list of bundles which are not resolved, see the prior log entry for the root cause if it exists:
!SUBENTRY 1 org.eclipse.osgi 2 0 2007-10-06 04:04:25.821
!MESSAGE Bundle [email protected]/org.eclipse.jdt.junit.runtime_3.2.1.r321_v20060721/ [21] was not resolved.
!SUBENTRY 2 org.eclipse.jdt.junit.runtime 2 0 2007-10-06 04:04:25.822
!MESSAGE Missing required bundle org.junit_0.0.0.
!SUBENTRY 1 org.eclipse.osgi 2 0 2007-10-06 04:04:25.823
!MESSAGE Bundle [email protected]/org.eclipse.help.base_3.2.2.r322_v20061207.jar [23] was not resolved.
!SUBENTRY 2 org.eclipse.help.base 2 0 2007-10-06 04:04:25.823
!MESSAGE Missing required bundle org.apache.lucene_[1.4.3,2.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2007-10-06 04:04:25.823
!MESSAGE Bundle [email protected]/org.eclipse.jdt.debug.ui_3.2.2.r322_v20061205.jar [32] was not resolved.
!SUBENTRY 2 org.eclipse.jdt.debug.ui 2 0 2007-10-06 04:04:25.824
!MESSAGE Missing required bundle org.eclipse.jdt.debug_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.jdt.debug.ui 2 0 2007-10-06 04:04:25.824
!MESSAGE Missing required bundle org.eclipse.jdt.launching_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.jdt.debug.ui 2 0 2007-10-06 04:04:25.824
!MESSAGE Missing required bundle org.eclipse.jdt.ui_[3.2.0,4.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2007-10-06 04:04:25.824
!MESSAGE Bundle [email protected]/org.eclipse.jdt.launching_3.2.2.r322_v20061114.jar [37] was not resolved.
!SUBENTRY 2 org.eclipse.jdt.launching 2 0 2007-10-06 04:04:25.825
!MESSAGE Missing required bundle org.eclipse.jdt.debug_[3.2.0,4.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2007-10-06 04:04:25.825
!MESSAGE Bundle [email protected]/org.eclipse.ant.ui_3.2.1.r321_v20060828.jar [41] was not resolved.
!SUBENTRY 2 org.eclipse.ant.ui 2 0 2007-10-06 04:04:25.825
!MESSAGE Missing required bundle org.apache.ant_1.6.5.
!SUBENTRY 2 org.eclipse.ant.ui 2 0 2007-10-06 04:04:25.825
!MESSAGE Missing required bundle org.eclipse.jdt.ui_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.ant.ui 2 0 2007-10-06 04:04:25.826
!MESSAGE Missing required bundle org.eclipse.jdt.debug.ui_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.ant.ui 2 0 2007-10-06 04:04:25.826
!MESSAGE Missing required bundle org.eclipse.jdt.launching_[3.2.0,4.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2007-10-06 04:04:25.826
!MESSAGE Bundle [email protected]/org.eclipse.jdt.apt.ui_3.2.1.r32x_v20060822-2100.jar [42] was not resolved.
!SUBENTRY 2 org.eclipse.jdt.apt.ui 2 0 2007-10-06 04:04:25.826
!MESSAGE Missing required bundle org.eclipse.jdt.apt.core_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.jdt.apt.ui 2 0 2007-10-06 04:04:25.826
!MESSAGE Missing required bundle org.eclipse.jdt.ui_[3.2.0,4.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2007-10-06 04:04:25.827
!MESSAGE Bundle [email protected]/org.eclipse.help.ui_3.2.0.v20060602.jar [55] was not resolved.
!SUBENTRY 2 org.eclipse.help.ui 2 0 2007-10-06 04:04:25.827
!MESSAGE Missing required bundle org.eclipse.help.base_[3.1.0,4.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2007-10-06 04:04:25.827
!MESSAGE Bundle [email protected]/org.eclipse.jdt.junit4.runtime_1.0.1.r321_v20060905.jar [63] was not resolved.
!SUBENTRY 2 org.eclipse.jdt.junit4.runtime 2 0 2007-10-06 04:04:25.827
!MESSAGE Missing required bundle org.junit4_[4.1.0,4.2.0).
!SUBENTRY 2 org.eclipse.jdt.junit4.runtime 2 0 2007-10-06 04:04:25.828
!MESSAGE Missing required bundle org.eclipse.jdt.junit.runtime_[3.2.0,4.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2007-10-06 04:04:25.828
!MESSAGE Bundle [email protected]/org.eclipse.jdt.ui_3.2.2.r322_v20070124.jar [64] was not resolved.
!SUBENTRY 2 org.eclipse.jdt.ui 2 0 2007-10-06 04:04:25.829
!MESSAGE Missing required bundle org.eclipse.jdt.launching_[3.2.0,4.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2007-10-06 04:04:25.831
!MESSAGE Bundle [email protected]/org.eclipse.jdt_3.2.1.r321_v20060823.jar [71] was not resolved.
!SUBENTRY 2 org.eclipse.jdt 2 0 2007-10-06 04:04:25.831
!MESSAGE Missing required bundle org.eclipse.ui.cheatsheets_[3.2.0,4.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2007-10-06 04:04:25.832
!MESSAGE Bundle [email protected]/org.eclipse.pde.core_3.2.1.v20060915-0800.jar [75] was not resolved.
!SUBENTRY 2 org.eclipse.pde.core 2 0 2007-10-06 04:04:25.833
!MESSAGE Missing required bundle org.eclipse.jdt.launching_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.pde.core 2 0 2007-10-06 04:04:25.833
!MESSAGE Missing required bundle org.eclipse.pde.build_[3.2.0,4.1.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2007-10-06 04:04:25.833
!MESSAGE Bundle [email protected]/org.eclipse.jdt.apt.core_3.2.1.r32x_v20060822-2100.jar [76] was not resolved.
!SUBENTRY 2 org.eclipse.jdt.apt.core 2 0 2007-10-06 04:04:25.834
!MESSAGE Missing required bundle org.apache.ant_[1.6.5,1.6.6).
!SUBENTRY 1 org.eclipse.osgi 2 0 2007-10-06 04:04:25.834
!MESSAGE Bundle [email protected]/org.eclipse.ui.cheatsheets_3.2.1.r321_v20060720.jar [81] was not resolved.
!SUBENTRY 2 org.eclipse.ui.cheatsheets 2 0 2007-10-06 04:04:25.834
!MESSAGE Missing optionally required bundle org.eclipse.help.base_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.ui.cheatsheets 2 0 2007-10-06 04:04:25.834
!MESSAGE Missing optionally required bundle org.eclipse.help.ui_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.ui.cheatsheets 2 0 2007-10-06 04:04:25.835
!MESSAGE Missing imported package org.apache.lucene.document_0.0.0.
!SUBENTRY 1 org.eclipse.osgi 2 0 2007-10-06 04:04:25.835
!MESSAGE Bundle [email protected]/org.eclipse.pde.junit.runtime_3.2.0.v20060605.jar [82] was not resolved.
!SUBENTRY 2 org.eclipse.pde.junit.runtime 2 0 2007-10-06 04:04:25.835
!MESSAGE Missing required bundle org.eclipse.jdt.junit.runtime_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.pde.junit.runtime 2 0 2007-10-06 04:04:25.835
!MESSAGE Missing required bundle org.junit_[3.8.1,3.9.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2007-10-06 04:04:25.835
!MESSAGE Bundle [email protected]/org.eclipse.pde.ui_3.2.1.v20060816-0800.jar [87] was not resolved.
!SUBENTRY 2 org.eclipse.pde.ui 2 0 2007-10-06 04:04:25.836
!MESSAGE Missing required bundle org.eclipse.pde.core_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.pde.ui 2 0 2007-10-06 04:04:25.836
!MESSAGE Missing required bundle org.eclipse.jdt.debug.ui_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.pde.ui 2 0 2007-10-06 04:04:25.836
!MESSAGE Missing required bundle org.eclipse.jdt.launching_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.pde.ui 2 0 2007-10-06 04:04:25.836
!MESSAGE Missing required bundle org.eclipse.jdt.ui_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.pde.ui 2 0 2007-10-06 04:04:25.836
!MESSAGE Missing required bundle org.eclipse.pde.build_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.pde.ui 2 0 2007-10-06 04:04:25.837
!MESSAGE Missing required bundle org.eclipse.ant.ui_[3.1.0,4.0.0).
!SUBENTRY 2 org.eclipse.pde.ui 2 0 2007-10-06 04:04:25.837
!MESSAGE Missing required bundle org.eclipse.jdt.junit_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.pde.ui 2 0 2007-10-06 04:04:25.837
!MESSAGE Missing required bundle org.eclipse.ui.cheatsheets_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.pde.ui 2 0 2007-10-06 04:04:25.838
!MESSAGE Missing required bundle org.eclipse.help.base_[3.1.0,4.0.0).
!SUBENTRY 2 org.eclipse.pde.ui 2 0 2007-10-06 04:04:25.838
!MESSAGE Missing imported package org.apache.lucene.demo.html_0.0.0.
!SUBENTRY 2 org.eclipse.pde.ui 2 0 2007-10-06 04:04:25.839
!MESSAGE Missing imported package org.eclipse.jdt.debug.core_0.0.0.
!SESSION 2007-10-10 10:34:03.764 -----------------------------------------------
eclipse.buildId=M20070212-1330
java.version=1.6.0
java.vendor=Sun Microsystems Inc.
BootLoader constants: OS=linux, ARCH=x86, WS=gtk, NL=pt_BR
Command-line arguments: -os linux -ws gtk -arch x86

!ENTRY org.eclipse.update.configurator 2007-10-10 10:34:09.543
!MESSAGE Plugin does not have a valid identifier: plugins/org.eclipse.jdt.debug_3.2.2.r322_v20070130/

!ENTRY org.eclipse.update.configurator 2007-10-10 10:34:09.546
!MESSAGE Plugin does not have a valid version: plugins/org.eclipse.jdt.debug_3.2.2.r322_v20070130/

!ENTRY org.eclipse.update.configurator 2007-10-10 10:34:09.571
!MESSAGE Plugin does not have a valid identifier: plugins/org.eclipse.tomcat_4.1.130.v20060601/

!ENTRY org.eclipse.update.configurator 2007-10-10 10:34:09.573
!MESSAGE Plugin does not have a valid version: plugins/org.eclipse.tomcat_4.1.130.v20060601/

!ENTRY org.eclipse.update.configurator 2007-10-10 10:34:09.592
!MESSAGE Plugin does not have a valid identifier: plugins/org.junit_3.8.1/

!ENTRY org.eclipse.update.configurator 2007-10-10 10:34:09.594
!MESSAGE Plugin does not have a valid version: plugins/org.junit_3.8.1/

!ENTRY org.eclipse.update.configurator 2007-10-10 10:34:09.644
!MESSAGE Plugin does not have a valid identifier: plugins/org.eclipse.jdt.source_3.2.2.r322_v20070104-r4cr0znkvtfjv9-/

!ENTRY org.eclipse.update.configurator 2007-10-10 10:34:09.645
!MESSAGE Plugin does not have a valid version: plugins/org.eclipse.jdt.source_3.2.2.r322_v20070104-r4cr0znkvtfjv9-/

!ENTRY org.eclipse.update.configurator 2007-10-10 10:34:09.667
!MESSAGE Plugin does not have a valid identifier: plugins/org.junit4_4.1.0.1/

!ENTRY org.eclipse.update.configurator 2007-10-10 10:34:09.668
!MESSAGE Plugin does not have a valid version: plugins/org.junit4_4.1.0.1/

!ENTRY org.eclipse.update.configurator 2007-10-10 10:34:09.704
!MESSAGE Plugin does not have a valid identifier: plugins/org.eclipse.jdt.junit_3.2.1.r321_v20060810/

!ENTRY org.eclipse.update.configurator 2007-10-10 10:34:09.706
!MESSAGE Plugin does not have a valid version: plugins/org.eclipse.jdt.junit_3.2.1.r321_v20060810/

!ENTRY org.eclipse.update.configurator 2007-10-10 10:34:09.776
!MESSAGE Plugin does not have a valid identifier: plugins/org.eclipse.pde.source_3.2.1.r321_v20060823-6vylldq3nk8drfg/

!ENTRY org.eclipse.update.configurator 2007-10-10 10:34:09.777
!MESSAGE Plugin does not have a valid version: plugins/org.eclipse.pde.source_3.2.1.r321_v20060823-6vylldq3nk8drfg/

!ENTRY org.eclipse.update.configurator 2007-10-10 10:34:09.804
!MESSAGE Plugin does not have a valid identifier: plugins/org.eclipse.platform.source_3.2.2.r322_v20070119-rqghndjn8im0msk/

!ENTRY org.eclipse.update.configurator 2007-10-10 10:34:09.806
!MESSAGE Plugin does not have a valid version: plugins/org.eclipse.platform.source_3.2.2.r322_v20070119-rqghndjn8im0msk/

!ENTRY org.eclipse.update.configurator 2007-10-10 10:34:09.827
!MESSAGE Plugin does not have a valid identifier: plugins/org.eclipse.sdk_3.2.2.r322_v20070212/

!ENTRY org.eclipse.update.configurator 2007-10-10 10:34:09.828
!MESSAGE Plugin does not have a valid version: plugins/org.eclipse.sdk_3.2.2.r322_v20070212/

!ENTRY org.eclipse.update.configurator 2007-10-10 10:34:09.848
!MESSAGE Plugin does not have a valid identifier: plugins/org.eclipse.help.webapp_3.2.2.r322_v20061114/

!ENTRY org.eclipse.update.configurator 2007-10-10 10:34:09.850
!MESSAGE Plugin does not have a valid version: plugins/org.eclipse.help.webapp_3.2.2.r322_v20061114/

!ENTRY org.eclipse.update.configurator 2007-10-10 10:34:09.885
!MESSAGE Plugin does not have a valid identifier: plugins/org.eclipse.pde.build_3.2.1.r321_v20060823/

!ENTRY org.eclipse.update.configurator 2007-10-10 10:34:09.887
!MESSAGE Plugin does not have a valid version: plugins/org.eclipse.pde.build_3.2.1.r321_v20060823/

!ENTRY org.eclipse.update.configurator 2007-10-10 10:34:09.914
!MESSAGE Plugin does not have a valid identifier: plugins/org.eclipse.rcp.source_3.2.2.r322_v20070104-8pcvikvqd8j7c1u/

!ENTRY org.eclipse.update.configurator 2007-10-10 10:34:09.915
!MESSAGE Plugin does not have a valid version: plugins/org.eclipse.rcp.source_3.2.2.r322_v20070104-8pcvikvqd8j7c1u/

!ENTRY org.eclipse.update.configurator 2007-10-10 10:34:09.955
!MESSAGE Plugin does not have a valid identifier: plugins/org.eclipse.ui.intro.universal_3.2.1.r321_v20060905/

!ENTRY org.eclipse.update.configurator 2007-10-10 10:34:09.956
!MESSAGE Plugin does not have a valid version: plugins/org.eclipse.ui.intro.universal_3.2.1.r321_v20060905/

!ENTRY org.eclipse.update.configurator 2007-10-10 10:34:10.003
!MESSAGE Plugin does not have a valid identifier: plugins/com.ibm.icu.source_3.4.5.20061213/

!ENTRY org.eclipse.update.configurator 2007-10-10 10:34:10.004
!MESSAGE Plugin does not have a valid version: plugins/com.ibm.icu.source_3.4.5.20061213/

!ENTRY org.eclipse.update.configurator 2007-10-10 10:34:10.015
!MESSAGE Plugin does not have a valid identifier: plugins/org.eclipse.platform.source.linux.gtk.x86_3.2.2.r322_v20070119-rqghndjn8im0msk/

!ENTRY org.eclipse.update.configurator 2007-10-10 10:34:10.016
!MESSAGE Plugin does not have a valid version: plugins/org.eclipse.platform.source.linux.gtk.x86_3.2.2.r322_v20070119-rqghndjn8im0msk/

!ENTRY org.eclipse.update.configurator 2007-10-10 10:34:10.045
!MESSAGE Plugin does not have a valid identifier: plugins/org.eclipse.rcp.source.linux.gtk.x86_3.2.2.r322_v20070104-8pcvikvqd8j7c1u/

!ENTRY org.eclipse.update.configurator 2007-10-10 10:34:10.046
!MESSAGE Plugin does not have a valid version: plugins/org.eclipse.rcp.source.linux.gtk.x86_3.2.2.r322_v20070104-8pcvikvqd8j7c1u/

!ENTRY org.eclipse.update.configurator 2007-10-10 10:34:10.067
!MESSAGE Plugin does not have a valid identifier: plugins/org.eclipse.platform_3.2.2.r322_v20070117b/

!ENTRY org.eclipse.update.configurator 2007-10-10 10:34:10.068
!MESSAGE Plugin does not have a valid version: plugins/org.eclipse.platform_3.2.2.r322_v20070117b/

!ENTRY org.eclipse.update.configurator 2007-10-10 10:34:10.534
!MESSAGE Could not install bundle plugins/org.eclipse.jdt.debug_3.2.2.r322_v20070130/ Error converting plugin at /home/Install/eclipse/plugins/org.eclipse.jdt.debug_3.2.2.r322_v20070130.

!ENTRY org.eclipse.update.configurator 2007-10-10 10:34:10.546
!MESSAGE Could not install bundle plugins/org.eclipse.tomcat_4.1.130.v20060601/ Error converting plugin at /home/Install/eclipse/plugins/org.eclipse.tomcat_4.1.130.v20060601.

!ENTRY org.eclipse.update.configurator 2007-10-10 10:34:10.556
!MESSAGE Could not install bundle plugins/org.junit_3.8.1/ Error converting plugin at /home/Install/eclipse/plugins/org.junit_3.8.1.

!ENTRY org.eclipse.update.configurator 2007-10-10 10:34:10.574
!MESSAGE Could not install bundle plugins/org.eclipse.jdt.source_3.2.2.r322_v20070104-r4cr0znkvtfjv9-/ Error converting plugin at /home/Install/eclipse/plugins/org.eclipse.jdt.source_3.2.2.r322_v20070104-r4cr0znkvtfjv9-.

!ENTRY org.eclipse.update.configurator 2007-10-10 10:34:10.584
!MESSAGE Could not install bundle plugins/org.junit4_4.1.0.1/ Error converting plugin at /home/Install/eclipse/plugins/org.junit4_4.1.0.1.

!ENTRY org.eclipse.update.configurator 2007-10-10 10:34:10.631
!MESSAGE Could not install bundle plugins/org.eclipse.jdt.junit_3.2.1.r321_v20060810/ Error converting plugin at /home/Install/eclipse/plugins/org.eclipse.jdt.junit_3.2.1.r321_v20060810.

!ENTRY org.eclipse.update.configurator 2007-10-10 10:34:10.664
!MESSAGE Could not install bundle plugins/org.eclipse.pde.source_3.2.1.r321_v20060823-6vylldq3nk8drfg/ Error converting plugin at /home/Install/eclipse/plugins/org.eclipse.pde.source_3.2.1.r321_v20060823-6vylldq3nk8drfg.

!ENTRY org.eclipse.update.configurator 2007-10-10 10:34:10.693
!MESSAGE Could not install bundle plugins/org.eclipse.platform.source_3.2.2.r322_v20070119-rqghndjn8im0msk/ Error converting plugin at /home/Install/eclipse/plugins/org.eclipse.platform.source_3.2.2.r322_v20070119-rqghndjn8im0msk.

!ENTRY org.eclipse.update.configurator 2007-10-10 10:34:10.721
!MESSAGE Could not install bundle plugins/org.eclipse.sdk_3.2.2.r322_v20070212/ Error converting plugin at /home/Install/eclipse/plugins/org.eclipse.sdk_3.2.2.r322_v20070212.

!ENTRY org.eclipse.update.configurator 2007-10-10 10:34:10.738
!MESSAGE Could not install bundle plugins/org.eclipse.help.webapp_3.2.2.r322_v20061114/ Error converting plugin at /home/Install/eclipse/plugins/org.eclipse.help.webapp_3.2.2.r322_v20061114.

!ENTRY org.eclipse.update.configurator 2007-10-10 10:34:10.765
!MESSAGE Could not install bundle plugins/org.eclipse.pde.build_3.2.1.r321_v20060823/ Error converting plugin at /home/Install/eclipse/plugins/org.eclipse.pde.build_3.2.1.r321_v20060823.

!ENTRY org.eclipse.update.configurator 2007-10-10 10:34:10.785
!MESSAGE Could not install bundle plugins/org.eclipse.rcp.source_3.2.2.r322_v20070104-8pcvikvqd8j7c1u/ Error converting plugin at /home/Install/eclipse/plugins/org.eclipse.rcp.source_3.2.2.r322_v20070104-8pcvikvqd8j7c1u.

!ENTRY org.eclipse.update.configurator 2007-10-10 10:34:10.891
!MESSAGE Could not install bundle plugins/org.eclipse.ui.intro.universal_3.2.1.r321_v20060905/ Error converting plugin at /home/Install/eclipse/plugins/org.eclipse.ui.intro.universal_3.2.1.r321_v20060905.

!ENTRY org.eclipse.update.configurator 2007-10-10 10:34:10.923
!MESSAGE Could not install bundle plugins/com.ibm.icu.source_3.4.5.20061213/ Error converting plugin at /home/Install/eclipse/plugins/com.ibm.icu.source_3.4.5.20061213.

!ENTRY org.eclipse.update.configurator 2007-10-10 10:34:10.956
!MESSAGE Could not install bundle plugins/org.eclipse.platform.source.linux.gtk.x86_3.2.2.r322_v20070119-rqghndjn8im0msk/ Error converting plugin at /home/Install/eclipse/plugins/org.eclipse.platform.source.linux.gtk.x86_3.2.2.r322_v20070119-rqghndjn8im0msk.

!ENTRY org.eclipse.update.configurator 2007-10-10 10:34:10.965
!MESSAGE Could not install bundle plugins/org.eclipse.rcp.source.linux.gtk.x86_3.2.2.r322_v20070104-8pcvikvqd8j7c1u/ Error converting plugin at /home/Install/eclipse/plugins/org.eclipse.rcp.source.linux.gtk.x86_3.2.2.r322_v20070104-8pcvikvqd8j7c1u.

!ENTRY org.eclipse.update.configurator 2007-10-10 10:34:10.980
!MESSAGE Could not install bundle plugins/org.eclipse.platform_3.2.2.r322_v20070117b/ Error converting plugin at /home/Install/eclipse/plugins/org.eclipse.platform_3.2.2.r322_v20070117b.

!ENTRY org.eclipse.core.runtime 2007-10-10 10:34:13.558
!MESSAGE Product org.eclipse.sdk.ide could not be found.

!ENTRY org.eclipse.osgi 4 0 2007-10-10 10:34:13.578
!MESSAGE Application error
!STACK 1
java.lang.RuntimeException: No application id has been found.
at org.eclipse.core.internal.runtime.PlatformActivator$1.run(PlatformActivator.java:56)
at org.eclipse.core.runtime.internal.adaptor.EclipseAppLauncher.runApplication(EclipseAppLauncher.java:92)
at org.eclipse.core.runtime.internal.adaptor.EclipseAppLauncher.start(EclipseAppLauncher.java:68)
at org.eclipse.core.runtime.adaptor.EclipseStarter.run(EclipseStarter.java:400)
at org.eclipse.core.runtime.adaptor.EclipseStarter.run(EclipseStarter.java:177)
at sun.reflect.NativeMethodAccessorImpl.invoke0(Native Method)
at sun.reflect.NativeMethodAccessorImpl.invoke(NativeMethodAccessorImpl.java:39)
at sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:25)
at java.lang.reflect.Method.invoke(Method.java:597)
at org.eclipse.core.launcher.Main.invokeFramework(Main.java:336)
at org.eclipse.core.launcher.Main.basicRun(Main.java:280)
at org.eclipse.core.launcher.Main.run(Main.java:977)
at org.eclipse.core.launcher.Main.main(Main.java:952)

!ENTRY org.eclipse.osgi 2 0 2007-10-10 10:34:13.672
!MESSAGE One or more bundles are not resolved because the following root constraints are not resolved:
!SUBENTRY 1 org.eclipse.osgi 2 0 2007-10-10 10:34:13.672
!MESSAGE Bundle [email protected]/org.eclipse.jdt.junit4.runtime_1.0.1.r321_v20060905.jar was not resolved.
!SUBENTRY 2 org.eclipse.jdt.junit4.runtime 2 0 2007-10-10 10:34:13.675
!MESSAGE Missing required bundle org.junit4_[4.1.0,4.2.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2007-10-10 10:34:13.675
!MESSAGE Bundle [email protected]/org.eclipse.pde.junit.runtime_3.2.0.v20060605.jar was not resolved.
!SUBENTRY 2 org.eclipse.pde.junit.runtime 2 0 2007-10-10 10:34:13.676
!MESSAGE Missing required bundle org.junit_[3.8.1,3.9.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2007-10-10 10:34:13.676
!MESSAGE Bundle [email protected]/org.eclipse.ant.ui_3.2.1.r321_v20060828.jar was not resolved.
!SUBENTRY 2 org.eclipse.ant.ui 2 0 2007-10-10 10:34:13.676
!MESSAGE Missing required bundle org.apache.ant_1.6.5.
!SUBENTRY 1 org.eclipse.osgi 2 0 2007-10-10 10:34:13.676
!MESSAGE Bundle [email protected]/org.eclipse.jdt.debug.ui_3.2.2.r322_v20061205.jar was not resolved.
!SUBENTRY 2 org.eclipse.jdt.debug.ui 2 0 2007-10-10 10:34:13.677
!MESSAGE Missing required bundle org.eclipse.jdt.debug_[3.2.0,4.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2007-10-10 10:34:13.677
!MESSAGE Bundle [email protected]/org.eclipse.ui.cheatsheets_3.2.1.r321_v20060720.jar was not resolved.
!SUBENTRY 2 org.eclipse.ui.cheatsheets 2 0 2007-10-10 10:34:13.677
!MESSAGE Missing imported package org.apache.lucene.document_0.0.0.
!SUBENTRY 1 org.eclipse.osgi 2 0 2007-10-10 10:34:13.678
!MESSAGE Bundle [email protected]/org.eclipse.jdt.apt.core_3.2.1.r32x_v20060822-2100.jar was not resolved.
!SUBENTRY 2 org.eclipse.jdt.apt.core 2 0 2007-10-10 10:34:13.678
!MESSAGE Missing required bundle org.apache.ant_[1.6.5,1.6.6).
!SUBENTRY 1 org.eclipse.osgi 2 0 2007-10-10 10:34:13.678
!MESSAGE Bundle [email protected]/org.eclipse.jdt.launching_3.2.2.r322_v20061114.jar was not resolved.
!SUBENTRY 2 org.eclipse.jdt.launching 2 0 2007-10-10 10:34:13.679
!MESSAGE Missing required bundle org.eclipse.jdt.debug_[3.2.0,4.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2007-10-10 10:34:13.679
!MESSAGE Bundle [email protected]/org.eclipse.help.base_3.2.2.r322_v20061207.jar was not resolved.
!SUBENTRY 2 org.eclipse.help.base 2 0 2007-10-10 10:34:13.679
!MESSAGE Missing required bundle org.apache.lucene_[1.4.3,2.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2007-10-10 10:34:13.680
!MESSAGE Bundle [email protected]/org.eclipse.pde.core_3.2.1.v20060915-0800.jar was not resolved.
!SUBENTRY 2 org.eclipse.pde.core 2 0 2007-10-10 10:34:13.680
!MESSAGE Missing required bundle org.eclipse.pde.build_[3.2.0,4.1.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2007-10-10 10:34:13.680
!MESSAGE Bundle [email protected]/org.eclipse.jdt.junit.runtime_3.2.1.r321_v20060721/ was not resolved.
!SUBENTRY 2 org.eclipse.jdt.junit.runtime 2 0 2007-10-10 10:34:13.681
!MESSAGE Missing required bundle org.junit_0.0.0.
!SUBENTRY 1 org.eclipse.osgi 2 0 2007-10-10 10:34:13.681
!MESSAGE Bundle [email protected]/org.eclipse.pde.ui_3.2.1.v20060816-0800.jar was not resolved.
!SUBENTRY 2 org.eclipse.pde.ui 2 0 2007-10-10 10:34:13.681
!MESSAGE Missing required bundle org.eclipse.jdt.junit_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.pde.ui 2 0 2007-10-10 10:34:13.681
!MESSAGE Missing imported package org.apache.lucene.demo.html_0.0.0.
!SUBENTRY 2 org.eclipse.pde.ui 2 0 2007-10-10 10:34:13.682
!MESSAGE Missing required bundle org.eclipse.pde.build_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.pde.ui 2 0 2007-10-10 10:34:13.682
!MESSAGE Missing imported package org.eclipse.jdt.debug.core_0.0.0.

!ENTRY org.eclipse.osgi 2 0 2007-10-10 10:34:13.704
!MESSAGE The following is a complete list of bundles which are not resolved, see the prior log entry for the root cause if it exists:
!SUBENTRY 1 org.eclipse.osgi 2 0 2007-10-10 10:34:13.706
!MESSAGE Bundle [email protected]/org.eclipse.jdt.junit.runtime_3.2.1.r321_v20060721/ [21] was not resolved.
!SUBENTRY 2 org.eclipse.jdt.junit.runtime 2 0 2007-10-10 10:34:13.706
!MESSAGE Missing required bundle org.junit_0.0.0.
!SUBENTRY 1 org.eclipse.osgi 2 0 2007-10-10 10:34:13.707
!MESSAGE Bundle [email protected]/org.eclipse.help.base_3.2.2.r322_v20061207.jar [23] was not resolved.
!SUBENTRY 2 org.eclipse.help.base 2 0 2007-10-10 10:34:13.707
!MESSAGE Missing required bundle org.apache.lucene_[1.4.3,2.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2007-10-10 10:34:13.708
!MESSAGE Bundle [email protected]/org.eclipse.jdt.debug.ui_3.2.2.r322_v20061205.jar [32] was not resolved.
!SUBENTRY 2 org.eclipse.jdt.debug.ui 2 0 2007-10-10 10:34:13.708
!MESSAGE Missing required bundle org.eclipse.jdt.debug_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.jdt.debug.ui 2 0 2007-10-10 10:34:13.708
!MESSAGE Missing required bundle org.eclipse.jdt.launching_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.jdt.debug.ui 2 0 2007-10-10 10:34:13.708
!MESSAGE Missing required bundle org.eclipse.jdt.ui_[3.2.0,4.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2007-10-10 10:34:13.708
!MESSAGE Bundle [email protected]/org.eclipse.jdt.launching_3.2.2.r322_v20061114.jar [37] was not resolved.
!SUBENTRY 2 org.eclipse.jdt.launching 2 0 2007-10-10 10:34:13.709
!MESSAGE Missing required bundle org.eclipse.jdt.debug_[3.2.0,4.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2007-10-10 10:34:13.709
!MESSAGE Bundle [email protected]/org.eclipse.ant.ui_3.2.1.r321_v20060828.jar [41] was not resolved.
!SUBENTRY 2 org.eclipse.ant.ui 2 0 2007-10-10 10:34:13.709
!MESSAGE Missing required bundle org.apache.ant_1.6.5.
!SUBENTRY 2 org.eclipse.ant.ui 2 0 2007-10-10 10:34:13.709
!MESSAGE Missing required bundle org.eclipse.jdt.ui_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.ant.ui 2 0 2007-10-10 10:34:13.710
!MESSAGE Missing required bundle org.eclipse.jdt.debug.ui_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.ant.ui 2 0 2007-10-10 10:34:13.710
!MESSAGE Missing required bundle org.eclipse.jdt.launching_[3.2.0,4.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2007-10-10 10:34:13.710
!MESSAGE Bundle [email protected]/org.eclipse.jdt.apt.ui_3.2.1.r32x_v20060822-2100.jar [42] was not resolved.
!SUBENTRY 2 org.eclipse.jdt.apt.ui 2 0 2007-10-10 10:34:13.710
!MESSAGE Missing required bundle org.eclipse.jdt.apt.core_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.jdt.apt.ui 2 0 2007-10-10 10:34:13.710
!MESSAGE Missing required bundle org.eclipse.jdt.ui_[3.2.0,4.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2007-10-10 10:34:13.711
!MESSAGE Bundle [email protected]/org.eclipse.help.ui_3.2.0.v20060602.jar [55] was not resolved.
!SUBENTRY 2 org.eclipse.help.ui 2 0 2007-10-10 10:34:13.711
!MESSAGE Missing required bundle org.eclipse.help.base_[3.1.0,4.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2007-10-10 10:34:13.711
!MESSAGE Bundle [email protected]/org.eclipse.jdt.junit4.runtime_1.0.1.r321_v20060905.jar [63] was not resolved.
!SUBENTRY 2 org.eclipse.jdt.junit4.runtime 2 0 2007-10-10 10:34:13.711
!MESSAGE Missing required bundle org.junit4_[4.1.0,4.2.0).
!SUBENTRY 2 org.eclipse.jdt.junit4.runtime 2 0 2007-10-10 10:34:13.712
!MESSAGE Missing required bundle org.eclipse.jdt.junit.runtime_[3.2.0,4.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2007-10-10 10:34:13.712
!MESSAGE Bundle [email protected]/org.eclipse.jdt.ui_3.2.2.r322_v20070124.jar [64] was not resolved.
!SUBENTRY 2 org.eclipse.jdt.ui 2 0 2007-10-10 10:34:13.712
!MESSAGE Missing required bundle org.eclipse.jdt.launching_[3.2.0,4.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2007-10-10 10:34:13.714
!MESSAGE Bundle [email protected]/org.eclipse.jdt_3.2.1.r321_v20060823.jar [71] was not resolved.
!SUBENTRY 2 org.eclipse.jdt 2 0 2007-10-10 10:34:13.714
!MESSAGE Missing required bundle org.eclipse.ui.cheatsheets_[3.2.0,4.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2007-10-10 10:34:13.714
!MESSAGE Bundle [email protected]/org.eclipse.pde.core_3.2.1.v20060915-0800.jar [75] was not resolved.
!SUBENTRY 2 org.eclipse.pde.core 2 0 2007-10-10 10:34:13.714
!MESSAGE Missing required bundle org.eclipse.jdt.launching_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.pde.core 2 0 2007-10-10 10:34:13.715
!MESSAGE Missing required bundle org.eclipse.pde.build_[3.2.0,4.1.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2007-10-10 10:34:13.715
!MESSAGE Bundle [email protected]/org.eclipse.jdt.apt.core_3.2.1.r32x_v20060822-2100.jar [76] was not resolved.
!SUBENTRY 2 org.eclipse.jdt.apt.core 2 0 2007-10-10 10:34:13.715
!MESSAGE Missing required bundle org.apache.ant_[1.6.5,1.6.6).
!SUBENTRY 1 org.eclipse.osgi 2 0 2007-10-10 10:34:13.715
!MESSAGE Bundle [email protected]/org.eclipse.ui.cheatsheets_3.2.1.r321_v20060720.jar [81] was not resolved.
!SUBENTRY 2 org.eclipse.ui.cheatsheets 2 0 2007-10-10 10:34:13.716
!MESSAGE Missing optionally required bundle org.eclipse.help.base_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.ui.cheatsheets 2 0 2007-10-10 10:34:13.716
!MESSAGE Missing optionally required bundle org.eclipse.help.ui_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.ui.cheatsheets 2 0 2007-10-10 10:34:13.716
!MESSAGE Missing imported package org.apache.lucene.document_0.0.0.
!SUBENTRY 1 org.eclipse.osgi 2 0 2007-10-10 10:34:13.716
!MESSAGE Bundle [email protected]/org.eclipse.pde.junit.runtime_3.2.0.v20060605.jar [82] was not resolved.
!SUBENTRY 2 org.eclipse.pde.junit.runtime 2 0 2007-10-10 10:34:13.716
!MESSAGE Missing required bundle org.eclipse.jdt.junit.runtime_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.pde.junit.runtime 2 0 2007-10-10 10:34:13.717
!MESSAGE Missing required bundle org.junit_[3.8.1,3.9.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2007-10-10 10:34:13.717
!MESSAGE Bundle [email protected]/org.eclipse.pde.ui_3.2.1.v20060816-0800.jar [87] was not resolved.
!SUBENTRY 2 org.eclipse.pde.ui 2 0 2007-10-10 10:34:13.717
!MESSAGE Missing required bundle org.eclipse.pde.core_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.pde.ui 2 0 2007-10-10 10:34:13.717
!MESSAGE Missing required bundle org.eclipse.jdt.debug.ui_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.pde.ui 2 0 2007-10-10 10:34:13.717
!MESSAGE Missing required bundle org.eclipse.jdt.launching_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.pde.ui 2 0 2007-10-10 10:34:13.718
!MESSAGE Missing required bundle org.eclipse.jdt.ui_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.pde.ui 2 0 2007-10-10 10:34:13.718
!MESSAGE Missing required bundle org.eclipse.pde.build_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.pde.ui 2 0 2007-10-10 10:34:13.719
!MESSAGE Missing required bundle org.eclipse.ant.ui_[3.1.0,4.0.0).
!SUBENTRY 2 org.eclipse.pde.ui 2 0 2007-10-10 10:34:13.719
!MESSAGE Missing required bundle org.eclipse.jdt.junit_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.pde.ui 2 0 2007-10-10 10:34:13.719
!MESSAGE Missing required bundle org.eclipse.ui.cheatsheets_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.pde.ui 2 0 2007-10-10 10:34:13.720
!MESSAGE Missing required bundle org.eclipse.help.base_[3.1.0,4.0.0).
!SUBENTRY 2 org.eclipse.pde.ui 2 0 2007-10-10 10:34:13.720
!MESSAGE Missing imported package org.apache.lucene.demo.html_0.0.0.
!SUBENTRY 2 org.eclipse.pde.ui 2 0 2007-10-10 10:34:13.720
!MESSAGE Missing imported package org.eclipse.jdt.debug.core_0.0.0.
!SESSION 2007-10-10 10:50:34.566 -----------------------------------------------
eclipse.buildId=M20070212-1330
java.version=1.6.0
java.vendor=Sun Microsystems Inc.
BootLoader constants: OS=linux, ARCH=x86, WS=gtk, NL=pt_BR
Command-line arguments: -os linux -ws gtk -arch x86

!ENTRY org.eclipse.core.runtime 2007-10-10 10:50:40.121
!MESSAGE Product org.eclipse.sdk.ide could not be found.

!ENTRY org.eclipse.osgi 4 0 2007-10-10 10:50:40.183
!MESSAGE Application error
!STACK 1
java.lang.RuntimeException: No application id has been found.
at org.eclipse.core.internal.runtime.PlatformActivator$1.run(PlatformActivator.java:56)
at org.eclipse.core.runtime.internal.adaptor.EclipseAppLauncher.runApplication(EclipseAppLauncher.java:92)
at org.eclipse.core.runtime.internal.adaptor.EclipseAppLauncher.start(EclipseAppLauncher.java:68)
at org.eclipse.core.runtime.adaptor.EclipseStarter.run(EclipseStarter.java:400)
at org.eclipse.core.runtime.adaptor.EclipseStarter.run(EclipseStarter.java:177)
at sun.reflect.NativeMethodAccessorImpl.invoke0(Native Method)
at sun.reflect.NativeMethodAccessorImpl.invoke(NativeMethodAccessorImpl.java:39)
at sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:25)
at java.lang.reflect.Method.invoke(Method.java:597)
at org.eclipse.core.launcher.Main.invokeFramework(Main.java:336)
at org.eclipse.core.launcher.Main.basicRun(Main.java:280)
at org.eclipse.core.launcher.Main.run(Main.java:977)
at org.eclipse.core.launcher.Main.main(Main.java:952)

!ENTRY org.eclipse.osgi 2 0 2007-10-10 10:50:40.541
!MESSAGE One or more bundles are not resolved because the following root constraints are not resolved:
!SUBENTRY 1 org.eclipse.osgi 2 0 2007-10-10 10:50:40.542
!MESSAGE Bundle [email protected]/org.eclipse.pde.ui_3.2.1.v20060816-0800.jar was not resolved.
!SUBENTRY 2 org.eclipse.pde.ui 2 0 2007-10-10 10:50:40.542
!MESSAGE Missing imported package org.eclipse.jdt.debug.core_0.0.0.
!SUBENTRY 2 org.eclipse.pde.ui 2 0 2007-10-10 10:50:40.542
!MESSAGE Missing required bundle org.eclipse.jdt.junit_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.pde.ui 2 0 2007-10-10 10:50:40.542
!MESSAGE Missing imported package org.apache.lucene.demo.html_0.0.0.
!SUBENTRY 2 org.eclipse.pde.ui 2 0 2007-10-10 10:50:40.543
!MESSAGE Missing required bundle org.eclipse.pde.build_[3.2.0,4.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2007-10-10 10:50:40.543
!MESSAGE Bundle [email protected]/org.eclipse.pde.junit.runtime_3.2.0.v20060605.jar was not resolved.
!SUBENTRY 2 org.eclipse.pde.junit.runtime 2 0 2007-10-10 10:50:40.543
!MESSAGE Missing required bundle org.junit_[3.8.1,3.9.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2007-10-10 10:50:40.544
!MESSAGE Bundle [email protected]/org.eclipse.jdt.launching_3.2.2.r322_v20061114.jar was not resolved.
!SUBENTRY 2 org.eclipse.jdt.launching 2 0 2007-10-10 10:50:40.544
!MESSAGE Missing required bundle org.eclipse.jdt.debug_[3.2.0,4.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2007-10-10 10:50:40.544
!MESSAGE Bundle [email protected]/org.eclipse.pde.core_3.2.1.v20060915-0800.jar was not resolved.
!SUBENTRY 2 org.eclipse.pde.core 2 0 2007-10-10 10:50:40.545
!MESSAGE Missing required bundle org.eclipse.pde.build_[3.2.0,4.1.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2007-10-10 10:50:40.545
!MESSAGE Bundle [email protected]/org.eclipse.help.base_3.2.2.r322_v20061207.jar was not resolved.
!SUBENTRY 2 org.eclipse.help.base 2 0 2007-10-10 10:50:40.545
!MESSAGE Missing required bundle org.apache.lucene_[1.4.3,2.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2007-10-10 10:50:40.545
!MESSAGE Bundle [email protected]/org.eclipse.jdt.debug.ui_3.2.2.r322_v20061205.jar was not resolved.
!SUBENTRY 2 org.eclipse.jdt.debug.ui 2 0 2007-10-10 10:50:40.546
!MESSAGE Missing required bundle org.eclipse.jdt.debug_[3.2.0,4.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2007-10-10 10:50:40.546
!MESSAGE Bundle [email protected]/org.eclipse.jdt.junit4.runtime_1.0.1.r321_v20060905.jar was not resolved.
!SUBENTRY 2 org.eclipse.jdt.junit4.runtime 2 0 2007-10-10 10:50:40.546
!MESSAGE Missing required bundle org.junit4_[4.1.0,4.2.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2007-10-10 10:50:40.547
!MESSAGE Bundle [email protected]/org.eclipse.ant.ui_3.2.1.r321_v20060828.jar was not resolved.
!SUBENTRY 2 org.eclipse.ant.ui 2 0 2007-10-10 10:50:40.547
!MESSAGE Missing required bundle org.apache.ant_1.6.5.
!SUBENTRY 1 org.eclipse.osgi 2 0 2007-10-10 10:50:40.547
!MESSAGE Bundle [email protected]/org.eclipse.jdt.junit.runtime_3.2.1.r321_v20060721/ was not resolved.
!SUBENTRY 2 org.eclipse.jdt.junit.runtime 2 0 2007-10-10 10:50:40.547
!MESSAGE Missing required bundle org.junit_0.0.0.
!SUBENTRY 1 org.eclipse.osgi 2 0 2007-10-10 10:50:40.548
!MESSAGE Bundle [email protected]/org.eclipse.ui.cheatsheets_3.2.1.r321_v20060720.jar was not resolved.
!SUBENTRY 2 org.eclipse.ui.cheatsheets 2 0 2007-10-10 10:50:40.548
!MESSAGE Missing imported package org.apache.lucene.document_0.0.0.
!SUBENTRY 1 org.eclipse.osgi 2 0 2007-10-10 10:50:40.548
!MESSAGE Bundle [email protected]/org.eclipse.jdt.apt.core_3.2.1.r32x_v20060822-2100.jar was not resolved.
!SUBENTRY 2 org.eclipse.jdt.apt.core 2 0 2007-10-10 10:50:40.549
!MESSAGE Missing required bundle org.apache.ant_[1.6.5,1.6.6).

!ENTRY org.eclipse.osgi 2 0 2007-10-10 10:50:40.584
!MESSAGE The following is a complete list of bundles which are not resolved, see the prior log entry for the root cause if it exists:
!SUBENTRY 1 org.eclipse.osgi 2 0 2007-10-10 10:50:40.584
!MESSAGE Bundle [email protected]/org.eclipse.jdt.junit.runtime_3.2.1.r321_v20060721/ [21] was not resolved.
!SUBENTRY 2 org.eclipse.jdt.junit.runtime 2 0 2007-10-10 10:50:40.585
!MESSAGE Missing required bundle org.junit_0.0.0.
!SUBENTRY 1 org.eclipse.osgi 2 0 2007-10-10 10:50:40.585
!MESSAGE Bundle [email protected]/org.eclipse.help.base_3.2.2.r322_v20061207.jar [23] was not resolved.
!SUBENTRY 2 org.eclipse.help.base 2 0 2007-10-10 10:50:40.585
!MESSAGE Missing required bundle org.apache.lucene_[1.4.3,2.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2007-10-10 10:50:40.586
!MESSAGE Bundle [email protected]/org.eclipse.jdt.debug.ui_3.2.2.r322_v20061205.jar [32] was not resolved.
!SUBENTRY 2 org.eclipse.jdt.debug.ui 2 0 2007-10-10 10:50:40.586
!MESSAGE Missing required bundle org.eclipse.jdt.debug_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.jdt.debug.ui 2 0 2007-10-10 10:50:40.586
!MESSAGE Missing required bundle org.eclipse.jdt.launching_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.jdt.debug.ui 2 0 2007-10-10 10:50:40.586
!MESSAGE Missing required bundle org.eclipse.jdt.ui_[3.2.0,4.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2007-10-10 10:50:40.587
!MESSAGE Bundle [email protected]/org.eclipse.jdt.launching_3.2.2.r322_v20061114.jar [37] was not resolved.
!SUBENTRY 2 org.eclipse.jdt.launching 2 0 2007-10-10 10:50:40.587
!MESSAGE Missing required bundle org.eclipse.jdt.debug_[3.2.0,4.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2007-10-10 10:50:40.587
!MESSAGE Bundle [email protected]/org.eclipse.ant.ui_3.2.1.r321_v20060828.jar [41] was not resolved.
!SUBENTRY 2 org.eclipse.ant.ui 2 0 2007-10-10 10:50:40.588
!MESSAGE Missing required bundle org.apache.ant_1.6.5.
!SUBENTRY 2 org.eclipse.ant.ui 2 0 2007-10-10 10:50:40.588
!MESSAGE Missing required bundle org.eclipse.jdt.ui_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.ant.ui 2 0 2007-10-10 10:50:40.588
!MESSAGE Missing required bundle org.eclipse.jdt.debug.ui_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.ant.ui 2 0 2007-10-10 10:50:40.592
!MESSAGE Missing required bundle org.eclipse.jdt.launching_[3.2.0,4.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2007-10-10 10:50:40.592
!MESSAGE Bundle [email protected]/org.eclipse.jdt.apt.ui_3.2.1.r32x_v20060822-2100.jar [42] was not resolved.
!SUBENTRY 2 org.eclipse.jdt.apt.ui 2 0 2007-10-10 10:50:40.593
!MESSAGE Missing required bundle org.eclipse.jdt.apt.core_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.jdt.apt.ui 2 0 2007-10-10 10:50:40.593
!MESSAGE Missing required bundle org.eclipse.jdt.ui_[3.2.0,4.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2007-10-10 10:50:40.593
!MESSAGE Bundle [email protected]/org.eclipse.help.ui_3.2.0.v20060602.jar [55] was not resolved.
!SUBENTRY 2 org.eclipse.help.ui 2 0 2007-10-10 10:50:40.593
!MESSAGE Missing required bundle org.eclipse.help.base_[3.1.0,4.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2007-10-10 10:50:40.594
!MESSAGE Bundle [email protected]/org.eclipse.jdt.junit4.runtime_1.0.1.r321_v20060905.jar [63] was not resolved.
!SUBENTRY 2 org.eclipse.jdt.junit4.runtime 2 0 2007-10-10 10:50:40.594
!MESSAGE Missing required bundle org.junit4_[4.1.0,4.2.0).
!SUBENTRY 2 org.eclipse.jdt.junit4.runtime 2 0 2007-10-10 10:50:40.594
!MESSAGE Missing required bundle org.eclipse.jdt.junit.runtime_[3.2.0,4.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2007-10-10 10:50:40.594
!MESSAGE Bundle [email protected]/org.eclipse.jdt.ui_3.2.2.r322_v20070124.jar [64] was not resolved.
!SUBENTRY 2 org.eclipse.jdt.ui 2 0 2007-10-10 10:50:40.594
!MESSAGE Missing required bundle org.eclipse.jdt.launching_[3.2.0,4.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2007-10-10 10:50:40.595
!MESSAGE Bundle [email protected]/org.eclipse.jdt_3.2.1.r321_v20060823.jar [71] was not resolved.
!SUBENTRY 2 org.eclipse.jdt 2 0 2007-10-10 10:50:40.595
!MESSAGE Missing required bundle org.eclipse.ui.cheatsheets_[3.2.0,4.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2007-10-10 10:50:40.595
!MESSAGE Bundle [email protected]/org.eclipse.pde.core_3.2.1.v20060915-0800.jar [75] was not resolved.
!SUBENTRY 2 org.eclipse.pde.core 2 0 2007-10-10 10:50:40.598
!MESSAGE Missing required bundle org.eclipse.jdt.launching_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.pde.core 2 0 2007-10-10 10:50:40.598
!MESSAGE Missing required bundle org.eclipse.pde.build_[3.2.0,4.1.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2007-10-10 10:50:40.598
!MESSAGE Bundle [email protected]/org.eclipse.jdt.apt.core_3.2.1.r32x_v20060822-2100.jar [76] was not resolved.
!SUBENTRY 2 org.eclipse.jdt.apt.core 2 0 2007-10-10 10:50:40.598
!MESSAGE Missing required bundle org.apache.ant_[1.6.5,1.6.6).
!SUBENTRY 1 org.eclipse.osgi 2 0 2007-10-10 10:50:40.599
!MESSAGE Bundle [email protected]/org.eclipse.ui.cheatsheets_3.2.1.r321_v20060720.jar [81] was not resolved.
!SUBENTRY 2 org.eclipse.ui.cheatsheets 2 0 2007-10-10 10:50:40.599
!MESSAGE Missing optionally required bundle org.eclipse.help.base_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.ui.cheatsheets 2 0 2007-10-10 10:50:40.599
!MESSAGE Missing optionally required bundle org.eclipse.help.ui_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.ui.cheatsheets 2 0 2007-10-10 10:50:40.599
!MESSAGE Missing imported package org.apache.lucene.document_0.0.0.
!SUBENTRY 1 org.eclipse.osgi 2 0 2007-10-10 10:50:40.600
!MESSAGE Bundle [email protected]/org.eclipse.pde.junit.runtime_3.2.0.v20060605.jar [82] was not resolved.
!SUBENTRY 2 org.eclipse.pde.junit.runtime 2 0 2007-10-10 10:50:40.600
!MESSAGE Missing required bundle org.eclipse.jdt.junit.runtime_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.pde.junit.runtime 2 0 2007-10-10 10:50:40.600
!MESSAGE Missing required bundle org.junit_[3.8.1,3.9.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2007-10-10 10:50:40.600
!MESSAGE Bundle [email protected]/org.eclipse.pde.ui_3.2.1.v20060816-0800.jar [87] was not resolved.
!SUBENTRY 2 org.eclipse.pde.ui 2 0 2007-10-10 10:50:40.601
!MESSAGE Missing required bundle org.eclipse.pde.core_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.pde.ui 2 0 2007-10-10 10:50:40.602
!MESSAGE Missing required bundle org.eclipse.jdt.debug.ui_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.pde.ui 2 0 2007-10-10 10:50:40.602
!MESSAGE Missing required bundle org.eclipse.jdt.launching_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.pde.ui 2 0 2007-10-10 10:50:40.602
!MESSAGE Missing required bundle org.eclipse.jdt.ui_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.pde.ui 2 0 2007-10-10 10:50:40.602
!MESSAGE Missing required bundle org.eclipse.pde.build_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.pde.ui 2 0 2007-10-10 10:50:40.602
!MESSAGE Missing required bundle org.eclipse.ant.ui_[3.1.0,4.0.0).
!SUBENTRY 2 org.eclipse.pde.ui 2 0 2007-10-10 10:50:40.603
!MESSAGE Missing required bundle org.eclipse.jdt.junit_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.pde.ui 2 0 2007-10-10 10:50:40.603
!MESSAGE Missing required bundle org.eclipse.ui.cheatsheets_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.pde.ui 2 0 2007-10-10 10:50:40.603
!MESSAGE Missing required bundle org.eclipse.help.base_[3.1.0,4.0.0).
!SUBENTRY 2 org.eclipse.pde.ui 2 0 2007-10-10 10:50:40.603
!MESSAGE Missing imported package org.apache.lucene.demo.html_0.0.0.
!SUBENTRY 2 org.eclipse.pde.ui 2 0 2007-10-10 10:50:40.604
!MESSAGE Missing imported package org.eclipse.jdt.debug.core_0.0.0.
!SESSION 2007-10-11 09:49:18.722 -----------------------------------------------
eclipse.buildId=M20070212-1330
java.version=1.6.0
java.vendor=Sun Microsystems Inc.
BootLoader constants: OS=linux, ARCH=x86, WS=gtk, NL=pt_BR
Command-line arguments: -os linux -ws gtk -arch x86

!ENTRY org.eclipse.update.configurator 2007-10-11 09:49:22.104
!MESSAGE Plugin does not have a valid identifier: plugins/org.eclipse.jdt.debug_3.2.2.r322_v20070130/

!ENTRY org.eclipse.update.configurator 2007-10-11 09:49:22.106
!MESSAGE Plugin does not have a valid version: plugins/org.eclipse.jdt.debug_3.2.2.r322_v20070130/

!ENTRY org.eclipse.update.configurator 2007-10-11 09:49:22.314
!MESSAGE Plugin does not have a valid identifier: plugins/org.eclipse.tomcat_4.1.130.v20060601/

!ENTRY org.eclipse.update.configurator 2007-10-11 09:49:22.315
!MESSAGE Plugin does not have a valid version: plugins/org.eclipse.tomcat_4.1.130.v20060601/

!ENTRY org.eclipse.update.configurator 2007-10-11 09:49:22.336
!MESSAGE Plugin does not have a valid identifier: plugins/org.junit_3.8.1/

!ENTRY org.eclipse.update.configurator 2007-10-11 09:49:22.338
!MESSAGE Plugin does not have a valid version: plugins/org.junit_3.8.1/

!ENTRY org.eclipse.update.configurator 2007-10-11 09:49:22.342
!MESSAGE Plugin does not have a valid identifier: plugins/org.eclipse.rcp.source_3.2.2.r322_v20070104-8pcviKVqd8J7C1U/

!ENTRY org.eclipse.update.configurator 2007-10-11 09:49:22.343
!MESSAGE Plugin does not have a valid version: plugins/org.eclipse.rcp.source_3.2.2.r322_v20070104-8pcviKVqd8J7C1U/

!ENTRY org.eclipse.update.configurator 2007-10-11 09:49:22.399
!MESSAGE Plugin does not have a valid identifier: plugins/org.eclipse.help.webapp_3.2.2.R322_v20061114/

!ENTRY org.eclipse.update.configurator 2007-10-11 09:49:22.400
!MESSAGE Plugin does not have a valid version: plugins/org.eclipse.help.webapp_3.2.2.R322_v20061114/

!ENTRY org.eclipse.update.configurator 2007-10-11 09:49:22.557
!MESSAGE Plugin does not have a valid identifier: plugins/org.eclipse.jdt.source_3.2.2.r322_v20070104-R4CR0Znkvtfjv9-/

!ENTRY org.eclipse.update.configurator 2007-10-11 09:49:22.558
!MESSAGE Plugin does not have a valid version: plugins/org.eclipse.jdt.source_3.2.2.r322_v20070104-R4CR0Znkvtfjv9-/

!ENTRY org.eclipse.update.configurator 2007-10-11 09:49:22.602
!MESSAGE Plugin does not have a valid identifier: plugins/org.junit4_4.1.0.1/

!ENTRY org.eclipse.update.configurator 2007-10-11 09:49:22.604
!MESSAGE Plugin does not have a valid version: plugins/org.junit4_4.1.0.1/

!ENTRY org.eclipse.update.configurator 2007-10-11 09:49:22.663
!MESSAGE Plugin does not have a valid identifier: plugins/org.eclipse.platform.source_3.2.2.r322_v20070119-RQghndJN8IM0MsK/

!ENTRY org.eclipse.update.configurator 2007-10-11 09:49:22.665
!MESSAGE Plugin does not have a valid version: plugins/org.eclipse.platform.source_3.2.2.r322_v20070119-RQghndJN8IM0MsK/

!ENTRY org.eclipse.update.configurator 2007-10-11 09:49:22.686
!MESSAGE Plugin does not have a valid identifier: plugins/org.eclipse.jdt.junit_3.2.1.r321_v20060810/

!ENTRY org.eclipse.update.configurator 2007-10-11 09:49:22.687
!MESSAGE Plugin does not have a valid version: plugins/org.eclipse.jdt.junit_3.2.1.r321_v20060810/

!ENTRY org.eclipse.update.configurator 2007-10-11 09:49:22.697
!MESSAGE Plugin does not have a valid identifier: plugins/org.eclipse.ui.intro.universal_3.2.1.R321_v20060905/

!ENTRY org.eclipse.update.configurator 2007-10-11 09:49:22.699
!MESSAGE Plugin does not have a valid version: plugins/org.eclipse.ui.intro.universal_3.2.1.R321_v20060905/

!ENTRY org.eclipse.update.configurator 2007-10-11 09:49:22.762
!MESSAGE Plugin does not have a valid identifier: plugins/org.eclipse.rcp.source.linux.gtk.x86_3.2.2.r322_v20070104-8pcviKVqd8J7C1U/

!ENTRY org.eclipse.update.configurator 2007-10-11 09:49:22.763
!MESSAGE Plugin does not have a valid version: plugins/org.eclipse.rcp.source.linux.gtk.x86_3.2.2.r322_v20070104-8pcviKVqd8J7C1U/

!ENTRY org.eclipse.update.configurator 2007-10-11 09:49:22.844
!MESSAGE Plugin does not have a valid identifier: plugins/org.eclipse.sdk_3.2.2.r322_v20070212/

!ENTRY org.eclipse.update.configurator 2007-10-11 09:49:22.845
!MESSAGE Plugin does not have a valid version: plugins/org.eclipse.sdk_3.2.2.r322_v20070212/

!ENTRY org.eclipse.update.configurator 2007-10-11 09:49:22.904
!MESSAGE Plugin does not have a valid identifier: plugins/org.eclipse.pde.build_3.2.1.r321_v20060823/

!ENTRY org.eclipse.update.configurator 2007-10-11 09:49:22.905
!MESSAGE Plugin does not have a valid version: plugins/org.eclipse.pde.build_3.2.1.r321_v20060823/

!ENTRY org.eclipse.update.configurator 2007-10-11 09:49:23.382
!MESSAGE Plugin does not have a valid identifier: plugins/org.eclipse.pde.source_3.2.1.r321_v20060823-6vYLLdQ3Nk8DrFG/

!ENTRY org.eclipse.update.configurator 2007-10-11 09:49:23.383
!MESSAGE Plugin does not have a valid version: plugins/org.eclipse.pde.source_3.2.1.r321_v20060823-6vYLLdQ3Nk8DrFG/

!ENTRY org.eclipse.update.configurator 2007-10-11 09:49:23.404
!MESSAGE Plugin does not have a valid identifier: plugins/org.eclipse.platform.source.linux.gtk.x86_3.2.2.r322_v20070119-RQghndJN8IM0MsK/

!ENTRY org.eclipse.update.configurator 2007-10-11 09:49:23.405
!MESSAGE Plugin does not have a valid version: plugins/org.eclipse.platform.source.linux.gtk.x86_3.2.2.r322_v20070119-RQghndJN8IM0MsK/

!ENTRY org.eclipse.update.configurator 2007-10-11 09:49:23.441
!MESSAGE Plugin does not have a valid identifier: plugins/com.ibm.icu.source_3.4.5.20061213/

!ENTRY org.eclipse.update.configurator 2007-10-11 09:49:23.442
!MESSAGE Plugin does not have a valid version: plugins/com.ibm.icu.source_3.4.5.20061213/

!ENTRY org.eclipse.update.configurator 2007-10-11 09:49:23.579
!MESSAGE Plugin does not have a valid identifier: plugins/org.eclipse.platform_3.2.2.r322_v20070117b/

!ENTRY org.eclipse.update.configurator 2007-10-11 09:49:23.581
!MESSAGE Plugin does not have a valid version: plugins/org.eclipse.platform_3.2.2.r322_v20070117b/

!ENTRY org.eclipse.update.configurator 2007-10-11 09:49:23.655
!MESSAGE Plugin does not have a valid identifier: plugins/org.eclipse.jdt.debug_3.2.2.r322_v20070130/

!ENTRY org.eclipse.update.configurator 2007-10-11 09:49:23.671
!MESSAGE Plugin does not have a valid version: plugins/org.eclips


6. Re: Instalacao do eclipse

Luciano Giope Barbosa
lucianobarbosa

(usa Suse)

Enviado em 06/05/2008 - 14:11h

Para funcionar, eu descompactei em outra maquina que tem a mesma versao do slack e que ja funciona o eclipse. Por isso nao entendo o que esta acontecendo.
Eu ja uso o eclipse nesta outra maquina e como eu tenho outra maquina que estava usando o windowsXP(credo) resolvi formatar e instalar o slack.


7. Re: Instalacao do eclipse

Vinicus S Moraes
vsmoraes

(usa Arch Linux)

Enviado em 06/05/2008 - 14:14h

Faz o seguinte... como eu falei o eclipse não precisa ser instalado, sendo assim, faça uma cópia da pasta completa do Eclipse dessa outra máquina que já funciona normalmente para a máquina que está com problemas. Feito isso, rode:

$ ./eclipse


8. Re: Instalacao do eclipse

Luciano Giope Barbosa
lucianobarbosa

(usa Suse)

Enviado em 06/05/2008 - 17:39h

Boa tarde vsmoraes..
Foi isso que eu fiz, e deu este erro que eu postei..



9. RESOLVIDO

Luciano Giope Barbosa
lucianobarbosa

(usa Suse)

Enviado em 08/05/2008 - 08:57h

O problema e que o arquivo compactado estava corrompido.....
Corrompeu no momento em que eu copiei o arquivo compactado do servidor linux usando um terminal windows(via mapeamento samba) para um penDirver. Depois copiei do pen para a maquina que eu iria instalar(pen para linux) .
Solucao: Copiei do servidor linux direto na maquina linux que eu iria instalar. Tudo certo...






Patrocínio

Site hospedado pelo provedor RedeHost.
Linux banner
Linux banner

Destaques

Artigos

Dicas

Tópicos

Top 10 do mês

Scripts